MNKY

MNKY supports this item

Supported

1095 comments found.

mayela

mayela Purchased

Do you have plan to updated the Visual Composer to version 4.11.2 ?

There is no such version yet, as you can see latest version is 4.11.1: http://codecanyon.net/item/visual-composer-page-builder-for-wordpress/242431

Once it is out on CC, we will sure update :)

Thanks!

mayela

mayela Purchased

Weird :( Becaise on wordpress admin show this: 07.04.2016 -

ver 4.11.2 - Added: Compatibility with WP 4.5 - Added: Filter for database query limits - Improved: Input Sanitization - Improved: TGMPA compatibility - Improved: Pageable Container Back button behavior - Improved: vc_siteAttachedImages now uses get_posts instead of direct query - Improved: Ordering by meta key in grid elements - Improved: loop param work with multiple taxonomies selection - Fixed: Google maps scroll behavior - Fixed: Initial loading for Masonry Media Grid - Fixed: Advanced Custom Fields vendor initialization - Fixed: Post Grid filter taxonomy names collapsing

Yes, but it is not released for official download yet, it has to pass review :) Little patience :)

Abmra

Abmra Purchased

Hi, While Entering the Purchase key for activating the Plugin it says as “Invalid Code”..???

Hi,

To update bundled plugins you do not need to purchase separate license, plugins are updated with theme updates.

After updating the theme you can update plugins from Appearance/Install Plugins. Manual update is also possible and files are located in craftsman/inc/plugins/ folder.

Update process is described in the user guide.

Thanks!

Fix4Pix

Fix4Pix Purchased

did the resent update and now all the custom widgets are blank and all the content is in the inactive side bar and I have to put them all back to the custom widgets is this going to happen every time I update it’s very time consuming.

I just set up test server and tested connection, everything went smooth and API was accepted. Make sure the username in entered correctly “Fix4Pix” and ucreate API key with the same label.

If you just changed the API wait for around 10 minuted and try again.

Thanks!

Fix4Pix

Fix4Pix Purchased

Thank you very much for your awesome support I wasn’t putting a label on it and that was the problem. Have a great day!

You are welcome! And sorry for the typos, was answering from touch device :)

Thanks!

mrterje

mrterje Purchased

HI, on my site the revolution slider and the go buttons from VC, does not show up, any idea?

What are your theme, VC and slider versions? Do they correspond to latest versions in changelog?

Make sure no other plugins you may have cause conflicts.

Thanks!

mrterje

mrterje Purchased

like i said i downloaded your zipfile today and installed it..

Then there are no known issues, if you do not have third party plugins incompatible with latest WP 4.5.

We also run WP 4.5 on our live demo and as you can see, buttons and slider works correctly.

Anyway,can you confirm that you have:

Slider Revolution 5.2.4.1

Visual Composer 4.11.2

Core Extend 1.1

Theme itself 4.3.6

Thanks!

I updated WP and the theme, but WPBakery did not updated with the theme… It says “To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer”.

Hi! Tried to update trought Plugins page, but it says VC can’t update without activating it. Disable did not work either. Should i upload the plugin trought FTP?

Just a followup: it seems that updating the theme did not updated the plugins at all. They don’t seem to be updating trought the Plugins page too, so i had to upload all the plugins files trought FTP. Now it’s all working. Maybe if there was a warning to disabe the plugins before updating the theme, the theme would update all the plugins (just a hypothesis).

laranz

laranz Author Team

Hi,

Glad you updated it successfully via FTP. :) You may also try this easy way after update the theme Appearance -> Install Plugins! We have steps for that http://support.mnkystudio.com/discussion/1862/how-to-update-theme-and-bundled-plugins

Regards,

hi.rtl support?

Hi,

Yes, we have complete rtl.css prepared.

Thank you!

Thanks.rtl demo?

Sorry, we do not have demo with rtl.

Hello,

I recently ran into an issue using the theme and Visual Composer. I kept getting the error “To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer”. I purchased a NEW copy of Visual Composer thinking that would fix the issue but that wasn’t the case. Please advice do I now have to buy support for the theme that wont let me edit, duplicate or change column sizes??

Regards,

laranz

laranz Author Team

Hi,

There is no need to activate the plugins that is bundled with the theme, you bought the plugin that is not an issue too, you can get the updates and support directly from the plugins authors. But, it is optional only.

To fix the issue, just update the theme to the latest version, after install the update to the theme, go to Appearance -> Install Plugins and update all the bundled plugins including Visual Composer, it will fix the issue :)

We have steps for that in our support forum: http://support.mnkystudio.com/discussion/1862/how-to-update-theme-and-bundled-plugins#latest

Regards,

Hello Iaranz,

I appreciate your quick response. I no longer get that message so thank you. I am however unable to use Visual Composer. Here is a screenshot https://www.dropbox.com/s/12u0v2gvrti0o3s/wordpress-theme.png?dl=0 I can not create columns or duplicate sections/columns. I hope this screenshot helps. Thank you very much!

Regards,

laranz

laranz Author Team

Hi,

Can you create a ticket here: http://support.mnkystudio.com/discussions so that we can continue there, because I need WP Credentials to check whats the issue in the backend. Make sure your support is not expired.

Regards,

The visual composer doesn’t load anymore. Only see the top bar but not the part where I can edit the actual part of the content

Hi,

Please update theme and bundled plugins to latest version and it will be working. http://support.mnkystudio.com/discussion/1862/how-to-update-theme-and-bundled-plugins#latest

Thanks!

Very disappointed in this purchase. I bought this theme 10 months ago and to my surprise the website I built with this theme has completely broken when WP updated to 4.5. The visual composer plugin and slider revolution plugin both needed to be ungraded, but wait for it – THEY ARE NO LONGER SUPPORTED SINCE THEY CAME BUNDLED WITH THIS THEME. So I just had to spend an additional $50 to update both plugins myself and unfortunately the theme is still not working. It says I no longer have support for this theme, even though it’s been LESS THAN A YEAR SINCE I PURCHASED THIS THEME, so now I will leave this comment here for all those who may be interested in purchasing but are not aware of the shakedowns this theme has built in so that you will always need to be throwing money at it multiple times a year just so it works as advertised.

Hi,

Bundled plugins are updated with theme updates and we make sure they are always up to date, there is no need to purchase anything separately. All plugins and theme are updated to work with WP 4.5. Please follow update steps in the user guide or here: http://support.mnkystudio.com/discussion/1862/how-to-update-theme-and-bundled-plugins#latest

Support policy is offered by Envato and is same for every theme on the marketplace.

Thanks!

Hi, I was wondering if you can add more padding to the header so it could be larger?

Hi,

You can adjust the header height here: Appearance -> Theme Options -> Header -> General -> Header Height.

Regards,

I was wondering if we could add testimonials as a sidebar option and how we would go about that. Thanks!

Hi,

If you want to place testimonials in sidebar, just copy its shortcode to text widget.

Here is how: http://www.mnkystudio.com/bitz-documentation/using-as-shortcodes/

Thanks!

Hello, i can not edit the widgets for this them. I get an error saying: Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use __construct() instead. in /var/www/html/wp-includes/functions.php on line 3624

What is the cause of this?

Hi,

Are you using latest theme and bundled plugin version? If yes, then error must be coming from a third party plugin.

Thanks!

Hi, for some reason my search button has never worked. I updated to latest just to make sure it wasnt wordpress compatibility but it still does not work. Could you have a look? http://www.phasercomputers.com.au/

MNKY

MNKY Author

Hi,

It seems you are using old theme version, which raises JS conflict with latest WP version, this is why it is not working.

You can just update care/js/init.js file and it should be working again. Remember to clear caches and minified files after the update, if you use them.

Thanks!

djrx22

djrx22 Purchased

Anyone know how to stop the menu from resizing with a webpage?

MNKY

MNKY Author

Hi,

If menu is bigger than 50px in height, it is resized when you scroll down to 50px. If you want to disable the resizing open care/js/sticky-header.js and change line 27 to 29:

                $('#site-header #header-container').css({ 'height' : '50px' });
                $('#site-logo img').css({ 'max-height' : '50px' });
                $('#site-navigation .menu > li > a, #site-navigation .search_button, #site-navigation .header_cart_link, #site-logo .site-title').css({ 'line-height' : '50px' });

Change 50px to your header height.

Thank you!

djrx22

djrx22 Purchased

Amazing thank you so much!

faiztallua

faiztallua Purchased

hello .. each time try to save any changes on the home page it just stop and frezies and nothing happens

MNKY

MNKY Author

Hi,

Please make sure you have latest theme, Visual Composer and Core Extend plugin versions. Issue is probably related to outdated plugins.

Thanks!

by
by
by
by
by
by